/* styles specific to home page */

@import url(http://fonts.googleapis.com/css?family=Raleway);

.node-type-home-page [class*='col-'] ,
.front [class*='col-'] {
  background: #666;
  /*outline: 1px solid #000;*/
  position: relative;
}

.node-type-home-page [class*='col-']:before ,
.front [class*='col-']:before {
  content: "";
  display: block;
}

.node-type-home-page .ratio-1-1:before ,
.front .ratio-1-1:before {
  padding-top: 100%;
}
.node-type-home-page .ratio-1-2:before ,
.front .ratio-1-2:before {
  padding-top: 50%;
}
.node-type-home-page .ratio-1-3:before ,
.front .ratio-1-3:before {
  padding-top: 33.33%;
}
.node-type-home-page .ratio-1-4:before ,
.front .ratio-1-4:before {
  padding-top: 25%;
}
.node-type-home-page .ratio-1-5:before ,
.front .ratio-1-5:before {
  padding-top: 20%;
}
.node-type-home-page .ratio-1-10:before ,
.front .ratio-1-5:before {
  padding-top: 10%;
}
.node-type-home-page .ratio-2-3:before ,
.front .ratio-2-3:before {
  padding-top: 66.666%;
}
.node-type-home-page .ratio-3-2:before ,
.front .ratio-3-2:before {
  padding-top: 150%;
}
.node-type-home-page .ratio-4-3:before ,
.front .ratio-4-3:before {
  padding-top: 133.333%;
}


/* fields styles */

.node-type-home-page [class*='field_'] ,
.front [class*='field_'] {
	left: 5%;
}

.node-type-home-page .field_image img ,
.front .field_image img {
	max-width: 100%;
	width: 100%;
}

.node-type-home-page .field_logo ,
.front .field_logo {
	position: absolute;
	top: 45%;
	padding-right: 5%;
	font-family: "Raleway",sans-serif; }
	.node-type-home-page .field_logo:before ,
.front .field_logo:before {
		/*logo vertically aligned center */
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle; }
		.node-type-home-page .field_logo img ,
.front .field_logo img {
			width: 100% !important;
			max-width: 100%;
    	vertical-align: middle !important; }

.node-type-home-page .field_title ,
.front .field_title {
	font-family: "Montserrat",sans-serif;
	text-transform: uppercase;
	color: inherit;
	font-size: 30px;
	position: absolute;
	top: calc(50% + 30px);
	z-index: 16;
}

.node-type-home-page .field_subtitle ,
.front .field_subtitle {
	font-family: "Raleway",sans-serif;
	color: white;
	position: absolute;
	top: calc(50% + 60px);
	font-size: 30px;
	color: inherit;
}

/* mouse over */

.front .col {
	background-color: #000;
}

	.front .block .field_image {
	  -webkit-transition: opacity 0.5s ease-out;
	     -moz-transition: opacity 0.5s ease-out;
	       -o-transition: opacity 0.5s ease-out;
	          transition: opacity 0.5s ease-out;
	}

	.front .block:hover .field_image {
		opacity: .4;

	  -webkit-transition: opacity 0.3s ease-out;
	     -moz-transition: opacity 0.3s ease-out;
	       -o-transition: opacity 0.3s ease-out;
	          transition: opacity 0.3s ease-out;
	}



/* legacy styles */

body.front .field-name-field-image {
	position: relative;
	overflow: hidden;
}

body.front .field-name-field-image img {
	width: 101%;
	max-width: 101%;
	vertical-align: top;
}

body.front .panel-bottom-right .field-name-field-image img {
	width: 115%;
	max-width: none;
}

body.front .panel-front-page-bottom-right .field-name-field-image img {
	width: 115%;
	max-width: none;
}

body.front .panels-flexible-region-inside,
body.front .panels-flexible-region-inside > div {
	position: relative;
}

body.front .category-name {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  color: #a7a69d;
  font-size: 22px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -10px 0 0 -40%;
  z-index: 16;
}

body.front .field-name-field-title,
body.front .field-name-field-subtitle,
body.front .field-name-field-logo {
	position: absolute;
	top: 50%;
	left: 50px;

	font-family: "Raleway", sans-serif;
}

body.front .field-name-field-logo {
	margin-top: -50px;
}

body.front .field-name-field-title {
	font-size: 30px;
	color: #a7a69d;
}

body.front .field-name-field-subtitle {
	font-size: 20px;
	color: #fff;
	top: 60%;
}

body.front .panels-flexible-region-2-top_left {
	width: 66.666%;
}

body.front .panels-flexible-region-2-center {
	width: 33.333%;
}

body.front .panels-flexible-row-2-1-inside > div {
	width: 33.333%;
	color: inherit;
}

body.front .panels-flexible-region-2-bottom_left {
	width: 33.333%;
}

body.front .panels-flexible-region-2-bottom_right {
	width: 66.666%;
}


body.front .panels-flexible-region-2-middle_center-inside {
	overflow: hidden;
	/*position: relative;*/
}

body.front .panels-flexible-region-2-middle_center-top,
body.front .panels-flexible-region-2-middle_center-inside .view-product-category:nth-child(1) {
	position: absolute;
	top: -50%;
	left: 0;
	right: 0;
	z-index: 16;
}

body.front .panels-flexible-region-2-middle_center-bottom,
body.front .panels-flexible-region-2-middle_center-inside div:nth-child(2) {
}

body.front .panels-flexible-region-2-middle_center-inside .view-product-category .category-name {
	top: 75%;
}

body.front .panels-flexible-2 .panels-flexible-row {
	padding: 0;
}

body.front .panels-flexible-row-2-1 {
	margin-top: -5px;
}

body.front .panels-flexible-2 .panels-flexible-region-inside {
	padding: 0;
}

body.front .panels-flexible-row-2-2-inside {
	background: #2a292c;
}


/* SALONE 2015 */

body.front .salone-2015 {
  background: transparent;
}

body.front .salone-2015 .dropdown-unit {
  background: transparent !important;
}


body.front .salone-2015 .field_title {
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);

  font-size: 3.5em;
}

body.front .salone-2015-content {
  display: none;
  padding: 5% 20%;
  background-color: #232323;
}
body.front .salone-2015-content .ratio-wrapper {
  position: relative;
}

/* webform */
body.front .salone-2015-content .webform-client-form {
  background-color: transparent;
}

body.front .salone-2015-content .webform-client-form label,
body.front .salone-2015-content .webform-client-form input {
  font-size: 1.2em;
  font-weight: bold;
}

body.front .salone-2015-content .webform-client-form input[type="text"] {
  border-radius: 1px;
}

body.front .salone-2015-content .webform-client-form .form-submit {
  width: 100px;
  background-color: transparent;
  border: 1px solid #9B9B9B;
  padding: 5px 10px;
  color: #9B9B9B;
  font-weight: normal;
  float: right;
}

body.front .salone-2015-content .webform-confirmation {
  font-size: 1.5em;
}

body.front .salone-2015-content .webform-confirmation p {
  margin-bottom: 1em;
}

body.front .salone-2015-content .links {
  display: none;
}


/*SALONE DEL MOBILE 2015 AD HOC STYLES*/
.salone-2015 {
  cursor: pointer;
}

.salone-2015:before {
  padding-top: 130px;
}

.salone-2015 .ratio-wrapper {
  top: 50% !important;
  transform: translateY(-50%) !important;
  -webkit-transform: translateY(-50%) !important;
  -moz-transform: translateY(-50%) !important;
}

.salone-2015 .field_title {
  font-size: 2em !important;
  left: 5% !important;
  top: 10% !important;

  transform: none !important;
  -webkit-transform: none !important;
}

.salone-2015 .field_subtitle {
  font-size: 20px;
  top: calc(10% + 40px);
}